Bug 188950 - SCIM imput is seen when running fullscreen
SCIM imput is seen when running fullscreen
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Monty
Depends On:
  Show dependency treegraph
Reported: 2006-04-13 16:51 EDT by Andreas Tunek
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-27 18:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Tunek 2006-04-13 16:51:37 EDT
Description of problem:
If you run the SCIM imput method you get a small little icon in the downright
corner. When you run Totem in fullscreen mode it is still visible and obscures a
small part of the screen.

Version-Release number of selected component (if applicable):

How reproducible:
Should be very easy to reproduce.

Steps to Reproduce:
1. Set up SCIM imput method.
2. Run Totem in full screen mode.
3. See the small SCIM icon in the downright corner.
Actual results:
You see the SCIM icon obscure the movie you are watching.

Expected results:
You should not see the SCIM icon, only the movie.

Additional info:
Same problems with mplayer
Comment 1 Bastien Nocera 2006-10-27 05:33:52 EDT
Yeah, this is a problem with SCIM, not with Totem...
Comment 2 Andreas Tunek 2006-10-27 18:02:27 EDT
Yeah, sorry for filing it against Totem then....that was a bit foolish....

Note You need to log in before you can comment on or make changes to this bug.